@charset "UTF-8";

html {
	overflow-y: scroll;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #ffffff;
	margin-top: 0;
	width: 100vw;
}

.main {
	display: block;
	margin: 0 auto;
	margin-top: 0;
	width: 90%;
}

.header {
	display: block;
	text-align: left;
	float: left;
}

.subpage-header {
	display: block;
	width: 100%;
	height: 8vw;
	padding-top: 1vh;
}


.tel {
	width: 40%;
	display: inline-block;
	padding-top: 2vh;
	font-size: 2.3vw;
	color: #336699;
	text-align: right;
	float: right;
}

.right_text {
	padding-top: 2.5vh;
	font-size: 2.2vw;
	text-align: right;
	clear: both;
}

.footer {
	width: 100%;
	text-align: center;
	padding-top: 1vw;
}

.footerlinks {
	margin-bottom: 2.2vh;
	margin-left: 4vw;
	font-size: 2.2vw;
}

.footer-text {
	margin-top: 2.5%;
	font-size: 2.2vw;
	line-height: 0.5vw;
	word-wrap: break-word;
}

hr {
	margin-top: 3%;
	width: 90%;
  	border-top: 2px solid #336699;
  	border-bottom: solid #ffffff;
  	border-left: solid #ffffff;
  	border-right: solid #ffffff;
}

li {
	margin-left: 5%
}

.logo-img {
	max-width: 60%;
	height: auto;
}

.top-img {
	display: block;
	max-width: 88%;
	height: auto;
}


.breadcrumb {
	padding-top: 3vh;
	margin-left: 4vw;
	font-size: 2.1vw;
	clear: both;
}

.news {
	margin-left: 5%;
	border: thin solid #cccccc;
	width: 85%;
	clear: both;
	line-height: 1%;
	padding-top: 2%;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
}

.news-title {
	display: inline-block;
	margin-left: 3.5%;
	height: 5%;
	font-weight: bold;
	color: #336699;
}

.news-text {
	font-size: 2.4vw;
}

.text-title {
	margin-top: 2.8%;
	margin-left: 3%;
	padding-left: 1.4%;
	display: inline-block;
	width: 90%;
	clear: both;
	border-left: 3vw double #87cefa;
	font-size: 2.4vw;
}

.text-body {
	margin-left: 5%;
	display: inline-block;
	width: 90%;
	clear: both;
	font-size: 2.1vw;
}

b.text-strong-color {
	color: #336699;
}

.text-body-bl {
	display: block;
	margin-left: 10%;
	padding-top:1%;
	padding-bottom:1%;
	width: 80%;
	font-size: 2.1vw;
	background: #e0ffff;
	border-radius: 20px;
}

.text-area {
	margin-left: 5%;
	display: inline-block;
	width: 90%;
	clear: both;
	font-size: 2.1vw;
	height: 14.7vw;
}

.page-title {
	display: inline-block;
	margin-left: 2%;
	padding-top: 1%;
	padding-left: 1.4%;
	clear: both;
	font-size: 2.8vw;
	border-left: 3.5vw solid #87cefa;
	border-bottom: thin solid #336699;
}

.top-nav {
	display: block;
	margin-top: 2vw;
	margin-left: 0.5vw;
	width: 100%;
	text-align: center;
	float: left;
}

.menu-button-current {
	color: #003366;
	text-align: center;
	text-decoration: none;
	text-shadow: 3px 3px 1px #ffffff;
	display: inline-block;
	width: 21.8vw;
	height: 4.6vw;
	float: left;
	border-bottom: 2px solid #00ff7f;
	border-left: 2px solid #00ff7f;
	border-radius: 20px;
	background: linear-gradient(to top, #ffffff 0%, #00ff7f 100%);
	font-weight: bold;
}

.menu-button {
	color: #336699;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 21.8vw;
	height: 4.6vw;
	float: left;
	border-bottom: 2px solid #87cefa;
	border-left: 2px solid #87cefa;
	border-radius: 20px;
	background: linear-gradient(to top, #87cefa 0%, #ffffff 100%);
}

.menu-button:hover {
	color: #003366;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 21.8vw;
	height: 4.6vw;
	float: left;
	border-bottom: 2px solid #87cefa;
	border-left: 2px solid #87cefa;
	border-radius: 20px;
	background: linear-gradient(to top, #ffffff 0%, #87cefa 100%);
}

.menu-button-current-home {
	color: #003366;
	text-align: center;
	text-decoration: none;
	text-shadow: 3px 3px 1px #ffffff;
	display: inline-block;
	width: 21.8vw;
	height: 4.6vw;
	float: left;
	border-bottom: 2px solid #00ff7f;
	border-left: 2px solid #00ff7f;
	border-radius: 20px;
	background: linear-gradient(to top, #ffffff 0%, #00ff7f 100%);
	font-weight: bold;
	clear: both;
}

.menu-button-home {
	color: #336699;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 21.8vw;
	height: 4.6vw;
	float: left;
	border-bottom: 2px solid #87cefa;
	border-left: 2px solid #87cefa;
	border-radius: 20px;
	background: linear-gradient(to top, #87cefa 0%, #ffffff 100%);
	clear: both;
}

.menu-button-home:hover {
	color: #003366;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 21.8vw;
	height: 4.6vw;
	float: left;
	border-bottom: 2px solid #87cefa;
	border-left: 2px solid #87cefa;
	border-radius: 20px;
	background: linear-gradient(to top, #ffffff 0%, #87cefa 100%);
	clear: both;
}

.btn-text {
	font-size: 2.4vw;
	vertical-align: middle;
	height: 100%;
	line-height: 5%;
}

.td-title {
	width: 20vw;
	font-size: 2.4vw;
}

.td-text {
	width: 80vw;
	font-size: 2.4vw;
}

.annotate {
	color: #ff0000;
	font-size: 2vw;
	padding-left: 2vw;
}

.btn-wrapper {
	text-align: center;
	margin-top: 5vw;
}
.contact-button {
	outline: 0;
	width: 40vw;
	height: 10vw;
	font-size: 3.6vw;
	color: #336699;
	background: linear-gradient(to top, #87cefa 0%, #ffffff 100%);
	border-top: solid #87cefa;
	border-left: solid #87cefa;
	border-right: solid #87cefa;
	border-bottom: solid #87cefa;
	border-radius: 10px;
}

.contact-button:hover {
	outline: 0;
	width: 40vw;
	height: 10vw;
	font-size: 3.6vw;
	color: #336699;
	background: linear-gradient(to top, #ffffff 0%, #87cefa 100%);
	border-top: solid #87cefa;
	border-left: solid #87cefa;
	border-right: solid #87cefa;
	border-bottom: solid #87cefa;
	border-radius: 10px;

}

@media screen and (max-width: 896px) and (orientation: portrait) {

.breadcrumb {
	padding-top: 3vh;
	margin-left: 4vw;
	font-size: 2.5vw;
	clear: both;
}

.text-title {
	margin-top: 5%;
	margin-left: 3%;
	padding-left: 2%;
	display: inline-block;
	width: 90%;
	clear: both;
	border-left: 3vw double #87cefa;
	font-size: 3vw;
}

.text-body {
	margin-left: 5%;
	display: inline-block;
	width: 90%;
	clear: both;
	font-size: 2.8vw;
}

.page-title {
	display: inline-block;
	margin-left: 2%;
	padding-left: 1%;
	clear: both;
	font-size: 3.8vw;
	border-left: 3.5vw solid #87cefa;
	border-bottom: thin solid #336699;
}

}
